﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT237 (1 year) VER /5502+9100 Opt200,DMM
DATE:                  2016-04-04 09:06:12
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12306 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       275
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC, BHT
#
#  Source(s):
#      Meterman CT235, CT237
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1566220 8/00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         INITIAL INFORMATION
  1.014  DISP         Ensure UUT readings have been allowed to settle
  1.014  DISP         prior to proceeding with each test.

  1.015  CALL         Sub Initialize /DMM
  1.016  CALL         Sub Reset /DMM

  1.017  MATH         CoilDev  = "Datron 9100 Opt200"
  1.018  MATH         ConfCal  = CONF(@CalDev)
  1.019  MATH         ConfCoil = CONF(CoilDev)
  1.020  MATH         CoilMode = "10-Turn"

  1.021  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.021  DISP
  1.021  DISP         [32]   UUT         [V @DMM_DevName]
  1.021  DISP         [32] Output +  to  [V @DMM_InputHi]
  1.021  DISP         [32] Output -  to  [V @DMM_InputLo]

  1.022  DISP         Slide the Selector Switch to 200A.
  1.023  CALL         Sub Zero Meterman Current Transformer /DMM

  1.024  RSLT         =
  1.025  HEAD         {DC CURRENT}
  1.026  RSLT         =
  1.027  HEAD         -2{20 A Range: 10 mV/A}
  1.028  MATH         @DMM_Func = "DC_Voltage"
  1.029  TARGET       -p
  1.030  DISP         Connect Calibrator AUX 20A to AUX LO using a
  1.030  DISP         conductor of sufficient gauge to handle 20 amps.
  1.030  DISP
  1.030  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.030  DISP         on the UUT is oriented with the flow of current.
  1.031  DISP         Slide the Selector Switch to 20A.

  1.032  CALL         Sub Setup /DMM
  1.033  5502E        +Current = 6.00 A; CurrentTerminal = 20A
  1.034  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.035  TARGET       -m
  1.036  CALL         Sub Read /DMM
  1.037  CALL         Sub Get Accuracy /DMM
  1.038  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.039  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  1.040  ACC    6     A              L1%
  1.041  MEMCX  20    6.00A          1.0% 0.03U

  2.001  CALL         Sub Setup /DMM
  2.002  5502E        +Current = 12.00 A; CurrentTerminal = 20A
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  2.009  ACC    12    A              L1%
  2.010  MEMCX  20    12.00A         1.0% 0.03U

  3.001  CALL         Sub Setup /DMM
  3.002  5502E        +Current = 18.00 A; CurrentTerminal = 20A
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  3.009  ACC    18    A              L1%
  3.010  MEMCX  20    18.00A         1.0% 0.03U

  4.001  JMPL         AC_20A

  4.002  LABEL        DC_200A
  4.003  HEAD         DC CURRENT
  4.004  RSLT         =
  4.005  HEAD         -2{200 A Range: 1 mV/A}
  4.006  MATH         @DMM_Func = "DC_Voltage"
  4.007  TARGET       -p
  4.008  DISP         Connect the Calibrator to the 9100 Option 200
  4.008  DISP         as follows:
  4.008  DISP
  4.008  DISP         [32] Calibrator   to    X10 Coil
  4.008  DISP         [32] 20A       <=====>  yellow terminal
  4.008  DISP         [32] AUX LO    <=====>  black terminal
  4.008  DISP
  4.008  DISP         Clamp the UUT around the coil, ensure the arrow on the
  4.008  DISP         UUT is oriented with the flow of current through the
  4.008  DISP         coil.
  4.009  DISP         Slide the Selector Switch to 200A.

  4.010  CALL         Sub Setup /DMM
  4.011  5502E        +Current = 6.00 A; CurrentTerminal = 20A
  4.012  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.013  TARGET       -m
  4.014  CALL         Sub Read /DMM
  4.015  CALL         Sub Get Accuracy /DMM
  4.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.017  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.018  ACC    60    A              L3%
  4.019  MEMCX  200   60.0A          1.0% 0.3U

  5.001  CALL         Sub Setup /DMM
  5.002  5502E        +Current = 12.00 A; CurrentTerminal = 20A
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  CALL         Sub Get Accuracy /DMM
  5.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.009  ACC    120   A              L3%
  5.010  MEMCX  200   120.0A         1.0% 0.3U

  6.001  CALL         Sub Setup /DMM
  6.002  5502E        +Current = 18.00 A; CurrentTerminal = 20A
  6.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  CALL         Sub Get Accuracy /DMM
  6.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.009  ACC    180   A              L3%
  6.010  MEMCX  200   180.0A         1.0% 0.3U

  7.001  5502E        Standby
  7.002  JMPL         AC_200A

  7.003  LABEL        AC_20A
  7.004  RSLT         =
  7.005  HEAD         {AC CURRENT}
  7.006  RSLT         =
  7.007  HEAD         -2{20 A Range: 10 mV/A}
  7.008  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  7.009  TARGET       -p
  7.010  CALL         Sub Setup /DMM
  7.011  5502E        +Curr = 6.00 A; Freq = 55 Hz; CurrentTerminal = 20A
  7.012  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
  7.013  TARGET       -m
  7.014  CALL         Sub Read /DMM
  7.015  CALL         Sub Get Accuracy /DMM
  7.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.017  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  7.018  ACC    6     A              L1%
  7.019  MEMCX  20    6.00A          1.0% 0.03U    55Hz

  8.001  CALL         Sub Setup /DMM
  8.002  5502E        +Curr = 12.00 A; Freq = 55 Hz; CurrentTerminal = 20A
  8.003  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  CALL         Sub Get Accuracy /DMM
  8.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.008  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  8.009  ACC    12    A              L1%
  8.010  MEMCX  20    12.00A         1.0% 0.03U    55Hz

  9.001  CALL         Sub Setup /DMM
  9.002  5502E        +Curr = 18.00 A; Freq = 55 Hz; CurrentTerminal = 20A
  9.003  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  CALL         Sub Get Accuracy /DMM
  9.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.008  MATH         MEM = MEM / 1E-2; L[1] = RSS_L(1, 2) * 2
  9.009  ACC    18    A              L1%
  9.010  MEMCX  200   18.00A         1.0% 0.03U    55Hz

 10.001  5502E        Standby
 10.002  JMPL         DC_200A

 10.003  LABEL        AC_200A
 10.004  HEAD         AC CURRENT
 10.005  RSLT         =
 10.006  HEAD         -2{200 A Range: 1 mV/A}
 10.007  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
 10.008  TARGET       -p
 10.009  CALL         Sub Setup /DMM
 10.010  5502E        Coil = 9100_Opt200; Turns = 10
 10.010  5502E        CurrentTerminal = 20A; InductanceComp = On
 10.010  5502E        +Current = 60.0 A; Frequency = 55 Hz
 10.011  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
 10.012  TARGET       -m
 10.013  CALL         Sub Read /DMM
 10.014  CALL         Sub Get Accuracy /DMM
 10.015  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.016  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.017  ACC    60    A              L3%
 10.018  MEMCX  200   60.0A          1.0% 0.3U     55Hz

 11.001  CALL         Sub Setup /DMM
 11.002  5502E        Coil = 9100_Opt200; Turns = 10
 11.002  5502E        CurrentTerminal = 20A; InductanceComp = On
 11.002  5502E        +Current = 120.00 A; Frequency = 55 Hz
 11.003  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
 11.004  TARGET       -m
 11.005  CALL         Sub Read /DMM
 11.006  CALL         Sub Get Accuracy /DMM
 11.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 11.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 11.009  ACC    120   A              L3%
 11.010  MEMCX  200   120.0A         1.0% 0.3U     55Hz

 12.001  CALL         Sub Setup /DMM
 12.002  5502E        Coil = 9100_Opt200; Turns = 10
 12.002  5502E        CurrentTerminal = 20A; InductanceComp = On
 12.002  5502E        +Current = 180.00 A; Frequency = 55 Hz
 12.003  MATH         L[1] = REFACC()  / MEM1 * 100 / ConfCal
 12.004  TARGET       -m
 12.005  CALL         Sub Read /DMM
 12.006  CALL         Sub Get Accuracy /DMM
 12.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 12.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 12.009  ACC    180   A              L3%
 12.010  MEMCX  200   180.0A         1.0% 0.3U     55Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  END
